
Network Tools - Bug #2246

Uptime monitoring fails to record a response when the DNS name cannot be resolved

04/24/2018 09:59 PM - Luke Murphey

Status: Closed Start date: 04/24/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.4   

Description

Associated revisions

Revision 259 - 04/25/2018 01:27 AM - lukemurphey

Fixing issue where pings that fail to start are not included

Reference #2246

Revision 260 - 04/25/2018 01:38 AM - lukemurphey

Adding rendering of ping failures where a ping couldn't even be executed

Reference #2246

History

#1 - 04/25/2018 01:39 AM - Luke Murphey

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 04/25/2018 05:52 PM - Luke Murphey

- Status changed from Resolved to Closed
